Loading...
Searching...
No Matches
L4::Typeid::Detail::_Rpcs< OPCODE, O, X > Struct Template Reference

Empty list of RPCs. More...

`#include <__typeinfo.h>`

Inheritance diagram for L4::Typeid::Detail::_Rpcs< OPCODE, O, X >:
Collaboration diagram for L4::Typeid::Detail::_Rpcs< OPCODE, O, X >:

## Detailed Description

template<typename OPCODE, unsigned O, typename ... X>
struct L4::Typeid::Detail::_Rpcs< OPCODE, O, X >

Empty list of RPCs.

Definition at line 365 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h